.version.collections /* version checker */
{
	color: #0000E4;
	background-color: #7D2DC1;
}

.html
{
	background: #E8E8E8 url("../images/gray_jean.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1118.9999999999995px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #E8E8E8;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 9px;
	padding-bottom: 8px;
}

#u4248-3
{
	z-index: 2;
	width: 980px;
	min-height: 127px;
	margin-right: -10000px;
}

#menuu121
{
	z-index: 7;
	width: 345px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 606px;
}

#u160
{
	width: 113px;
	min-height: 50px;
	margin-right: -10000px;
}

#u161
{
	width: 113px;
	padding-bottom: 31px;
}

#u161:hover
{
	margin: 0px;
}

#u162-4
{
	width: 113px;
	min-height: 19px;
	margin-right: -10000px;
	top: 15px;
}

#u161:hover #u162-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u146
{
	width: 114px;
	min-height: 50px;
	margin-right: -10000px;
	left: 115px;
}

#u149
{
	width: 114px;
	padding-bottom: 31px;
}

#u152-4
{
	width: 100px;
	min-height: 19px;
	margin-right: -10000px;
	top: 15px;
}

#u161.MuseMenuActive #u162-4,#u149:hover #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u151
{
	z-index: 20;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 18px;
	left: 100px;
}

#u149.MuseMenuActive #u151
{
	margin: 0px -10000px 0px 0px;
}

#u147
{
	width: 120px;
	top: 50px;
}

#u5751
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u5751:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5752-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u5751:hover #u5752-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u8006
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u5751.MuseMenuActive,#u8006:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8009-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u5751.MuseMenuActive #u5752-4,#u8006:hover #u8009-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u6299
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u8006.MuseMenuActive,#u6299:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6301-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8006.MuseMenuActive #u8009-4,#u6299:hover #u6301-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u6764
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6299.MuseMenuActive,#u6764:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6765-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6299.MuseMenuActive #u6301-4,#u6764:hover #u6765-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u6547
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6764.MuseMenuActive,#u6547:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6548-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6764.MuseMenuActive #u6765-4,#u6547:hover #u6548-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u6030
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6547.MuseMenuActive,#u6030:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6032-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6547.MuseMenuActive #u6548-4,#u6030:hover #u6032-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u148,#u5750,#u8003,#u6298,#u6763,#u6546,#u6029,#u7984
{
	width: 120px;
}

#u7987
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6030.MuseMenuActive,#u7987:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7987.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7990-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6030.MuseMenuActive #u6032-4,#u7987:hover #u7990-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u7987.MuseMenuActive #u7990-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u167
{
	width: 114px;
	min-height: 50px;
	margin-right: -10000px;
	left: 231px;
}

#u168
{
	width: 114px;
	padding-bottom: 31px;
}

#u161.MuseMenuActive,#u149.MuseMenuActive,#u168.MuseMenuActive
{
	margin: 0px;
}

#u169-4
{
	width: 114px;
	min-height: 19px;
	margin-right: -10000px;
	top: 15px;
}

#u149.MuseMenuActive #u152-4,#u168:hover #u169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u168.MuseMenuActive #u169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u189-4
{
	z-index: 71;
	width: 462px;
	min-height: 53px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 153px;
}

#u3738
{
	z-index: 86;
	width: 130px;
	margin-right: -10000px;
	left: 14px;
}

#pu75
{
	width: 0.01px;
	margin-top: 8px;
}

#u75
{
	z-index: 5;
	width: 808px;
	margin-right: -10000px;
	padding: 29px 99px 32.20667416635922px 73px;
}

#u3902
{
	z-index: 105;
	width: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3902_img
{
	margin-left: -9px;
	margin-right: -13px;
	margin-bottom: -1px;
}

#u7188
{
	z-index: 89;
	width: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 327px;
}

#u7188_clip
{
	overflow: hidden;
	width: 166px;
	height: 224px;
}

#u7188_img
{
	margin-top: -12px;
	margin-right: 1px;
}

#u4068
{
	z-index: 95;
	width: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 642px;
}

#u3902_clip,#u4068_clip
{
	overflow: hidden;
	width: 166px;
	height: 225px;
}

#u4068_img
{
	margin-left: -6px;
	margin-top: -3px;
}

#u7152
{
	z-index: 111;
	width: 84px;
	background-color: transparent;
	margin-left: 39px;
	margin-top: 3px;
	position: relative;
}

#pu4248-3,#pu3902,#pu1176-4
{
	width: 0.01px;
}

#u1176-4
{
	z-index: 107;
	width: 193px;
	min-height: 30px;
	background-color: transparent;
	font-size: 20px;
	color: #686767;
	text-align: center;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
}

#u4200-4
{
	z-index: 99;
	width: 202px;
	min-height: 31px;
	background-color: transparent;
	font-size: 20px;
	color: #686767;
	text-align: center;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	left: 316px;
}

#pu4080
{
	width: 0.01px;
	margin-top: 34px;
}

#u4080
{
	z-index: 103;
	width: 168px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u7167
{
	z-index: 121;
	width: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 334px;
}

#u7167_clip
{
	overflow: hidden;
	width: 166px;
	height: 250px;
}

#u7167_img
{
	margin-top: -23px;
	margin-right: -2px;
	margin-bottom: 20px;
}

#u4077
{
	z-index: 97;
	width: 171px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 635px;
}

#u4077_clip
{
	overflow: hidden;
	width: 171px;
	height: 227px;
}

#u4077_img
{
	margin-top: -9px;
	margin-right: -10px;
	margin-bottom: -22px;
}

#u1178-4
{
	z-index: 91;
	width: 152px;
	min-height: 31px;
	background-color: transparent;
	font-size: 20px;
	color: #686767;
	text-align: center;
	font-family: overlock, sans-serif;
	font-weight: 900;
	margin-left: 649px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u7155
{
	z-index: 113;
	width: 81px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
	left: 443px;
}

#u7158
{
	z-index: 115;
	width: 117px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 765px;
}

#u7161
{
	z-index: 117;
	width: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 578px;
	left: 766px;
}

#u7164
{
	z-index: 119;
	width: 74px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 581px;
	left: 115px;
}

#u7173
{
	z-index: 123;
	width: 69px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 581px;
	left: 450px;
}

#u7173_img
{
	padding-right: 1px;
}

#u7179-4
{
	z-index: 125;
	width: 167px;
	min-height: 31px;
	background-color: transparent;
	font-size: 20px;
	color: #686767;
	text-align: center;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 604px;
	left: 407px;
}

#u7180-4
{
	z-index: 129;
	width: 158px;
	min-height: 31px;
	background-color: transparent;
	font-size: 20px;
	color: #686767;
	text-align: center;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 604px;
	left: 81px;
}

#u7181-4
{
	z-index: 133;
	width: 158px;
	min-height: 31px;
	background-color: transparent;
	font-size: 20px;
	color: #686767;
	text-align: center;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 289px;
	left: 722px;
}

#u82
{
	z-index: 6;
	width: 980px;
	padding-bottom: 5px;
	margin-top: 7px;
}

#u3856
{
	z-index: 88;
	width: 343px;
	height: 324px;
	margin-right: -10000px;
	left: 20px;
}

#u1072-11
{
	z-index: 75;
	width: 263px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 588px;
}

body
{
	position: relative;
	min-width: 980px;
	padding-top: 10px;
}

#page .verticalspacer
{
	clear: both;
}

